- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Typedefs
Scene Object
Evas » Evas 3D Extensions

A scene represents a captured image of a scene graph through its viewing camera. More...

## Typedefs
typedef Eo | Evas_3D_Scene
| Scene object handle. More...

## Detailed Description

A scene represents a captured image of a scene graph through its viewing camera.

A scene can be set to an image object to be displayed on the Evas canvas by using evas_object_image_scene_set() function.

## Typedef Documentation

Evas_3D_Scene

Scene object handle.

Since
  1.10